/* top left bottom right */


/* document body */
BODY
{
	color: black;
	/* background-color: #cccccc;*/
	/*background-color: #ffff80;*/
	/*background-color: #ffc000;*/
	/*background-color: #8080c0;*/
	/*background-color: #858e9f;*/
}

/* links */
A
{
	/*color: #003366;*/
	color: black;
	text-decoration: underline;
	/*text-decoration: none;*/
}


/* usual headers */
H1,H2,H3
{
	color: #000000;
	/*background-color: #a8a8b8;*/
	padding-top: 5px;
	padding-bottom: 5px;
}

/* places just for text */
/* 2005-10-01: removed FONT */
BODY,P,DIV,LI,UL,TD,TH,TR,TABLE,EM,BLOCKQUOTE,FORM,H1,H2,H3
{
	font-family: sans-serif;
	/*Helvetica, Lucida, Verdana, sans-serif;*/
}

BODY,P,DIV,LI,UL,TD,TH,TR,TABLE,EM,FONT,BLOCKQUOTE,FORM
{
	font-size: 12px; 
}

PRE
{
	font-size: 11px;
	font-family: Courier, Courier New, monospace;
}

H1
{
	font-size: 17px;
}

H2
{
	font-size: 15px;
}

H3
{
	font-size: 13px;
}

SMALL
{
	font-size: 9px;
}

TH
{
	text-align: left;
}

P,UL
{
	/* box model */
	margin-top: 0px;
}

TD.FOOTER, A.FOOTER
{
	color: white;
}

UL
{
/*	margin-left: 0px;*/
/*	padding-left: 20px;*/
/*	border-left: 0px;*/
	list-style: circle;
	margin-top: 0mm;
	margin-bottom: 1mm;
}

INPUT.TEXTBOX
{
	padding: 1px;
	border: 1px solid black;
	background: white;
}

SELECT.SELECTBOX
{
	margin: 0px;
	padding: 0px;
	border: 1px solid black;
	background: white;
	text-decoration: none;
}

INPUT.BUTTON
{
	border: 1px outset black;
}
 
OPTION.OPTIONBOX
{
	border: none;
/*	background: #c0c0c0;*/
}

DIV.MENUITEM {
	padding-top: 1px;
	padding-bottom: 1px;
}

DIV.MENUITEM A {
	color: black;
	text-decoration: none;
}


DIV.PAGE
{
	width: 990px;
  margin-left: auto;
  margin-right: auto;
}

/* page title */
DIV.PAGETITLE
{
/*  border: solid 1px black;*/

  width: 100%;
  height: 40px;
  line-height: 50px;
  
	/* box model */
	padding-top: 10px;
	padding-bottom: 10px;
}

TABLE.TITLETABLE
{
  /*width: 600px;*/
  margin: 0px;
	margin-top: 10px;
	margin-bottom: 5px;
  border: 0px;
  padding: 0px;
  /*padding-top: 5px;
  padding-bottom: 5px;*/
}

TD.TITLETEXT
{
  /*width: 300px;*/
  margin: 0px;
  border: 0px;
  padding: 5px;
	text-align: left;
  vertical-align: baseline;
}

TD.SUBTITLETEXT
{
  /*width: 300px;*/
  margin: 0px;
  border: 0px;
  padding: 5px;
	text-align: right;
  vertical-align: baseline;
}

TABLE.BODYTABLE
{
  border-collapse: collapse;
  width: 100%;
  margin: 0px;
  border: 0px;
}

TD.BODYROW
{
  margin: 0px;
  border: 0px;
}

TD.NEWSCOLUMN
{
  width: 650px;
  margin: 0 10px;
  border: 0px;
}

TD.MENUCOLUMN
{
  width: 160px;
  border: 0px;
  margin: 0px;
  padding: 0;
}

TD.ADCOLUMN
{
  width: 160px;
  margin: 0px;
  border: 0px;
  padding: 0 0 0 10px;
}

TD.TEXTCOLUMN
{
  width: 85%;
  padding-left: 10px;
}

H3.MENUHEADER
{
	font-weight: bold;
  margin: 0px;
  padding: 0px;
  border: 0px;
  padding-top: 10px;
  padding-bottom: 5px;
}

TABLE.NEWS
{
  border-collapse: collapse;
  width: 100%;
  margin: 0px;
  border: 0px;
  padding: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-spacing: 0;
}

TR.NEWSTITLE
{
	border: 0px;
	margin: 0px;
  padding: 0px;
	/*background: #ffff40;*/
/*	background-color: #40c080;*/
	/*background-color: #c0c0ff;*/
	/*background-color: #a6a7b9;*/
}

TD.NEWSTITLE
{
	border: 0px;
	margin: 0px;
  padding: 5px;
/*  padding-right: 0px;*/
}

TD.NEWSTITLE H3
{
  margin: 0px;
  padding: 0px;
  border: 0px;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
}

TD.NEWSDATE
{
	border: 0px;
	margin: 0px;
  padding: 5px;
/*  padding-left: 5px;*/
	font-size: 13px;
	font-weight: bold;
	text-align: right;
}

TD.NEWSCONTENTS
{
  padding: 5px;
  padding-top: 10px;
  padding-bottom: 20px;
}

TD.NEWSCONTENTS img
{
  max-width:580px;
}

A.NODECORATION
{
	text-decoration: none;
}

LI
{
  padding-top: 0.25em;
  padding-bottom: 0.25em;
}

IMG.pad
{
  padding: 10px;
}

/* Properties that both side lists have in common */
div.link-list {
  /*width:10.2em;*/
  position:absolute;
  top:0;
  font-size:80%;
  padding-top:5px;
  padding-left:5px;
  padding-right:5px;
  margin-left:0;
  margin-right:0;
}
/* we leave some place on the side using the margin-* properties */
#main {
  /*margin-left:10.2em;
  margin-right:10.2em;*/
  padding-left:1em;
  padding-right:1em;
	width: 600px;
  margin-left:auto;
  margin-right:auto;
  /*margin-right:130px;*/
}
/* and then we put each list on its place */
#list1 {
  left:0;
}
#list2 {
  right:0;
}

#title {
  margin: 0px;
  padding: 0px;
  border: 0px;
	font-size: 24px;
	font-weight: bold;
}

#subtitle {
  margin: 0px;
  padding: 0px;
  border: 0px;
	font-size: 12px;
	font-weight: bold;
}

html { overflow: -moz-scrollbars-vertical; }

body {
	margin: 0px;
	padding: 0px;
}

#header {
	width: 900px;
	margin: 10px auto 20px auto;
}

#logo {
  width: 600px;
  margin: 0px auto;
}

#titles {
  width: 590px;
  height: 30px;
  border: 1px solid #8CACBB;
	color: #000000;
	background: #DEE7EC;
  margin: 10px auto;
  padding: 5px;
  position:relative;
}

#title {
	float: left;
	text-align: left;
  position:absolute;
  bottom: 5px;
  left: 5px;
}

#subtitle {
	float: right;
  text-align: right;
  position:absolute;
  bottom: 5px;
  right: 5px;
}

#subtitle h1 {
  padding: 0;
  margin: 0;
  font-size: 12px;
}

#english 
{
  font-style: italic; 
  text-align: center;
  padding: 10px 0;
}

div.clear {
  clear: both;
}

#page {
  width: 960px;
  margin: 0 auto;
}

#menu, #ads {
  width: 160px;
}

#menu {
  float: left;
  margin-left: auto;
}

#content
{
  width: 600px;
  margin-left: 180px;
  margin-right: 180px;
}

#ads {
  float: right;
  margin-right: auto;
}

img {
  border:0;
}

#archiveMonths {
  padding: 0;
  list-style-type: none;
}

#archiveMonths li {
  padding: 0;
}

.previousAndNext {
  text-align: center;
}

.previousAndNext a {
	text-decoration: none;
}

.previousAndNext a:hover {
	text-decoration: underline;
}

table.editor th {
  text-align: left;
	font-weight: bold;
  vertical-align: top;
}

